url=https://www.timeanddate.com/worldclock/COUNTRY
Time1=MoveUntilStringSkip|<span id=ct class=h1>
Time2=CopyUntilStringSkip|</span>
Date1=MoveUntilStringSkip|<span id=ctdat>
Date2=CopyUntilStringSkip|</span>

